@echo off
color 3f
::main_menu
:_main
cls
set _option= 
echo ===============================================================================
echo  金山打字通导入新世纪五笔工具 - 现在是： %DATE% %TIME:~0,8%
echo  作者:dolinux   百度新世纪五笔吧
echo ===============================================================================
echo.
echo  注意 :
echo.
echo.        1.“金山打字通软件”安装在默认路径才可自动导入。
echo.        2.如果安装路径不是默认路径，请自行复制导入。
echo.        3.自行导入请参考本目录提供的“简易使用方法.txt”。
echo.
echo.                   欢迎光临百度新世纪五笔吧~
echo.
pause
if not exist "C:\Program Files\Kingsoft\TypeEasy\TypeEasy.exe" goto nofile
xcopy .\v86 "C:\Program Files\Kingsoft\TypeEasy\course\Wubi\Root\v98" /y
xcopy .\v98 "C:\Program Files\Kingsoft\TypeEasy\course\Wubi\Root\v86" /y
xcopy 2.le "C:\Program Files\Kingsoft\TypeEasy\course\Wubi\Word" /y
xcopy wb-kb.png "D:\Program Files\Kingsoft\TypeEasy\app\media" /y
xcopy wb-kb98.png "D:\Program Files\Kingsoft\TypeEasy\app\media" /y
xcopy wbx86.ini "C:\Program Files\Kingsoft\TypeEasy\conf" /y
xcopy wbx98.ini "C:\Program Files\Kingsoft\TypeEasy\conf" /y
@echo off　
echo ===============================================================================
echo.
echo.
echo.
echo.        新世纪五笔文件导入成功，现在可以打开金山打字通进行新世纪五笔练习！
echo.
echo.
echo.
pause
exit
:nofile
@echo off　
echo ===============================================================================
echo.
echo.
echo.
echo.        导入失败！安装路径不在默认路径！
echo.        请按照说明将新世纪五笔文件复制到您安装金山打字通的位置！
echo.
echo.
echo.
pause